/*--------------------------------------------------------------------------------/
 /  ROUNDED CORNERS / 
/================================== */

/* GRAY BACKGROUND ON WHITE BASE */

* html .round-gray-tr {height: 1%;} /* For IE 5 PC */

.round-gray-br {
	margin: 0 0 10px 0; 
	background: url(../../images/round_gray_br.png) no-repeat bottom right #D9D9D9;
}
.round-gray-tr {
	background: url(../../images/round_gray_tr.png) no-repeat top right;
	margin: 0;
	padding: 0;
}
.round-gray-tl {
	background: url(../../images/round_gray_tl.png) no-repeat top left;
	margin:0; 
	padding:5px 5px 0;
}
.round-gray-bl {
	background: url(../../images/round_gray_bl.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 5px 0;
}


/* WHITE BACKGROUND INSET ON GREY BASE */

* html .round-white-tr {height: 1%;} /* For IE 5 PC */

.round-white-br {
	margin: 0; 
	background: url(../../images/round_white_br.png) no-repeat bottom right #FFF;
	position:relative;
	}
	.round-white-br.spaced {margin: 0 0 5px 0; }
.round-white-tr {
	background: url(../../images/round_white_tr.png) no-repeat top right;
	margin: 0;
	padding: 0;
}
.round-white-tl {
	background: url(../../images/round_white_tl.png) no-repeat top left;
	margin:0; 
	padding:5px 5px 0;
}
.round-white-bl {
	background: url(../../images/round_white_bl.png) no-repeat bottom left;
	margin: 0;
	padding: 5px 5px 0;
}


/* FEATURES BACKGROUND ON WHITE BASE */
/* Background Images are Set on Site Specific CSS */

* html .round-feat-tr {height: 1%;} /* For IE 5 PC */

.round-feat-br {
	margin: 0 0 30px 0; 
	padding: 0;
	background:no-repeat bottom right;
}
.round-feat-tr {
	background:no-repeat top right;
	margin: 0;
	padding: 0;
	}
	div#gapfix.round-feat-tr {margin: 0 0 -10px;}/* to fix gap under grey box */
	div#icons.round-feat-tr {margin: 0 0 -10px;/* to fix gap under grey box */
}
.round-feat-tl {
	background:no-repeat top left;
	margin:0; 
	padding:10px 10px 0;
}
.round-feat-bl {
	background:no-repeat bottom left;
	margin: 0;
	padding: 15px 10px 0;
}


/* DARK GRAY BACKGROUND INSIDE FEATURES BOX */

* html .round-dkgray-tr {height: 1%;} /* For IE 5 PC */

.round-dkgray-br {
	margin: 0 0 10px 0; 
	background: url(../../images/round_dkgray_br.png) no-repeat bottom right;
}
.round-dkgray-tr {
	background: url(../../images/round_dkgray_tr.png) no-repeat top right;
	margin: 0;
	padding: 0;
}
.round-dkgray-tl {
	background: url(../../images/round_dkgray_tl.png) no-repeat top left;
	margin:0; 
	padding:5px 5px 0;
}
.round-dkgray-bl {
	background: url(../../images/round_dkgray_bl.png) no-repeat bottom left;
	margin: 0 0 -5px;
	padding: 5px 5px 0;
}


/* COLORED BACKGROUND INSIDE WHITE BOX */
/* Background Images are Set on Site Specific CSS */

* html .round-color-tr {height: 1%;} /* For IE 5 PC */

.round-color-br {
	margin: 0 0 5px 0; 
	background:no-repeat bottom right;
}
.round-color-tr {
	background:no-repeat top right;
	margin: 0;
	padding: 0;
}
.round-color-tl {
	background:no-repeat top left;
	margin:0; 
	padding:5px 5px 0;
}
.round-color-bl {
	background:no-repeat bottom left;
	margin: 0;
	padding: 5px 5px 0;
}